[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 261

`public constructor TCustomPage.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for TCustomPage, and calls the inherited constructor on entry. Create sets the default values for the style, visibility, alignment and caption in the class instance.

## See also

TWinControl.Create |  | Constructor for the class instance.